Bug 173127 - RPM version for netpbm - RHSA-2005:793
RPM version for netpbm - RHSA-2005:793
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2005-11-14 08:56 EST by Dave Starnes
Modified: 2008-10-15 11:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-15 11:47:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Starnes 2005-11-14 08:56:13 EST
Description of problem: 
Errata RHSA-2005:793(-6) indicates that I should have netpbm version 10.25-
Typing "rpm -q netpbm" indicates that I actually have "10.25-2" (no suffix).
Errata entry is in error? 
This is on RH EL ES 4 (Nahant Update 1) on X86_64 (AMD).

Version-Release number of selected component (if applicable):
6? (errata);
4.3.3-9_nonptl (rpm);
10.25-2 (netpbm).

How reproducible:
Every time.

Steps to Reproduce:
1. View erata RHSA-2005:793 on RHN.
2.Type "rpm -q netpbm".
Actual results:
See above.

Expected results:
See above.

Additional info:
Comment 1 Paul Nasrat 2005-11-14 09:10:58 EST
I downloaded the package from RHN:

rpm -qp netpbm-10.25-2.EL4.2.i386.rpm

Are you sure that this machine is updated - what does up2date -l show on the
machine in question.

Also please note this would have been better dealt with through support as
https://bugzilla.redhat.com/ explicitly states.
Comment 2 Dave Starnes 2005-11-14 09:36:08 EST
I have typed "up2date -l", as requested, and sent configuration to you.

P.S. I could not find out (from your web sites) how to contact support (I am 
not our prime contact/registered user with yourselves). If you give me an email 
address then I will happily use it in future (in the Unied Kingdom, if you 
prefer, as that is where I am located).
Comment 3 Mark J. Cox (Product Security) 2005-11-14 09:46:40 EST
Hi Dave; for official Red Hat Enterprise Linux support, please log into the Red
Hat support website at http://www.redhat.com/support and file a
support ticket, or alternatively contact Red Hat Global Support
Services at 1-888-RED-HAT1 to speak directly with a support associate
and escalate an issue.
Comment 4 Jeff Johnson 2005-11-14 17:25:03 EST
Off to netpbm ... reassigning.
Comment 5 Jindrich Novy 2005-11-15 03:42:34 EST
I think I cannot do much on the netpbm side as I built packages, created errata
tested by QA and it was released (please see bug 168278). I checked stable
systems with RHEL4U1 and there's netpbm-10.25-2.EL4.2 installed there. If the
problem exists, it's likely that it happened somewhere on the rel-eng/RHN side.

Reassigning to RHN.
Comment 6 Amanda Carter 2008-10-15 11:47:56 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.